/*

Black: #222222;
White: #FAF9F6
Blue: #465e80

*/

h1
{
  color: #465e80;
  font-size: 240%;
}

h3
{
  color: #465e80;
  font-weight: normal;
  text-align: center;
  margin: -20px 0 0 0;
  padding: 0;
  font-style: italic;
}

h4
{
  position: relative;
  float: left;
  margin: 0;
  padding: 5px 0 0 0;
  font-size: 120%;
  font-weight: bold;
  width: 100%;
  line-height: 30px;
}

h5
{
  position: relative;
  float: left;
  margin: -10px 0 0 0;
  padding: 0;
  font-size: 80%;
  font-weight: normal;
  width: 100%;
  line-height: 30px;
  font-style: italic;
}

h6
{
  position: relative;
  float: left;
  margin: 0;
  padding: 5px 0 10px 0;
  font-size: 110%;
  font-weight: bold;
  width: 100%;
  line-height: 20px;
  color: #004d00;
}

body
{
  min-width: 480px;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Lora', serif;
  user-select: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  /* background-image: url(../img/background-nature.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover; */
}

body:before
{
  content: "";
  display: block;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -10;
  background: url(../img/backgroundNature.jpg) no-repeat center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

/* @media (max-width: 767px)
{
  body
  {
      background-attachment: initial;
  }
} */

html
{
    overflow-y: scroll;
    overflow-x: hidden;
    outline: none;
}

@media screen and (min-width: 940px)
{
  .img-holder
  {
    width: 940px;
  }

  .img-holder img
  {
    width: 940px;
    height: auto;
  }
}

.toTop
{
  z-index: 99999;
  position: fixed;
  bottom: 10px;
  left: 5px;
  width: 80px;
  height: 80px;
}

.toTop a
{
  display: block;
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  color: #465e80;
  cursor: pointer;
  text-align: center;
  border-radius: 40px;
  line-height: 80px;
  transition: 0.15s linear;
  background-color: #FAF9F6;
  border-top: 2px solid #465e80;
  border-left: 2px solid #465e80;
  border-right: 2px solid #465e80;
  text-decoration: none;
}

.toTop a:hover
{
  background-color: #465e80;
  border-top: 2px solid #FAF9F6;
  border-left: 2px solid #FAF9F6;
  border-right: 2px solid #FAF9F6;
  color: #FAF9F6;
}

.bigText
{
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  padding: 250px 0 250px 0;
}

.bigText h1
{
  margin: auto;
  max-width: 1600px;
  text-align: center;
  font-size: 300%;
  font-weight: normal;
  text-shadow:
    -1px -1px 10px #222222,
    1px -1px 10px #222222,
    -1px 1px 10px #222222,
    1px 1px 10px #222222;
  color: #FAF9F6;
}

.bigText h2
{
  margin: 30px auto;
  max-width: 1600px;
  text-align: center;
  font-size: 150%;
  font-weight: normal;
  text-shadow:
    -1px -1px 10px #222222,
    1px -1px 10px #222222,
    -1px 1px 10px #222222,
    1px 1px 10px #222222;
  color: #FAF9F6;
}

.divider
{
  position: absolute;
  bottom: 0;
  left: 10px;
  width: calc(100% - 20px);
  background-color: #465e80;
  height: 2px;
  border-radius: 2px;
}

.aboutMe
{
  position: relative;
  float: left;
  width: 100%;
  min-height: 340px;
  height: auto;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0 -2px 5px #222222;
  padding-top: 20px;
}

.aboutMeInner
{
  position: relative;
  margin: auto;
  width: calc(100% - 40px);
  max-width: 1000px;
  /* margin: 20px; */
  padding: 20px 0 20px 0;
}

.aboutMeInnerTop
{
  position: relative;
  float: left;
  margin: 0;
  width: 100%;
  height: auto;
  padding-bottom: 50px;
}

.aboutMeImage
{
  position: relative;
  float: left;
  width: 300px;
  /* box-shadow: 0 0 10px 1px #222222; */
  border-radius: 5px;
}

.aboutMeImage img
{
  width: 100%;
  margin: 0;
  padding: 0;
  border-radius: 15px;
  box-shadow: 0 2px 8px 3px #222222;
  /* box-shadow: 0px 12px 24px -6px #222; */
}

.aboutMeTextTop
{
  position: relative;
  float: left;
  width: calc(100% - 300px);
}

.aboutMeTextTop p
{
  position: relative;
  float: left;
  font-size: 120%;
  line-height: 30px;
  margin: 0 0 0 20px;
  padding: 0;
}

@media screen and (max-width: 980px)
{
  .aboutMeImage
  {
    position: absolute;
    left: 50%;
    margin: 0 0 0 -150px;
    width: 300px;
  }

  .aboutMeTextTop
  {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 400px;
  }

  .aboutMeTextTop p
  {
    margin: 20px 0 0 0;
  }
}

.aboutMeText
{
  float: left;
  font-size: 120%;
  line-height: 30px;
  margin: 20px 0 0 0;
  padding: 0;
}

.auroraBalanceImage
{
  position: relative;
  float: left;
  width: 100%;
  padding-bottom: 160px;
}

.auroraBalanceImageInner
{
  position: absolute;
  left: 50%;
  margin: 0 0 0 -125px;
}

.auroraBalanceImage img
{
  width: 250px;
}

.prices
{
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 0.95);
  padding-bottom: 50px;
}

.pricesInner
{
  position: relative;
  margin: auto;
  max-width: 1000px;
  padding: 0 20px 0 20px;
}

table
{
  border-collapse: collapse;
  width: 100%;
  max-width: 1000px;
  margin: 30px 0 0 0;
  padding: 0;

  border-radius: 15px;
  /* box-shadow: 0 0 1px 1px #222222; */
  /* border: 1px solid #465e80; */
  box-shadow: 0px 12px 24px -6px #222; 
}

th, td
{
  border: none;
  height: 40px;
  line-height: 40px;
  padding: 0 5px 0 5px;
}

th
{
  font-size: 120%;
  background-color: #465e80;
  color: #FAF9F6;
  font-weight: normal;
  height: 60px;
  line-height: 60px;
}

th:first-of-type
{
  border-radius: 15px 0 0 0;
  text-align: left;
}

th:last-of-type
{
  border-radius: 0 15px 0 0;
}

#lastLeft
{
  border-radius: 0 0 0 15px;
}

#lastRight
{
  border-radius: 0 0 15px 0;
}

td:nth-child(odd)
{
  text-align: left;
}

td:nth-child(even)
{
  text-align: right;
  width: 70px;
  padding-right: 15px;
}

tr
{
  border-bottom: 1px solid #465e80;
}

tr:nth-child(odd)
{
  background-color: #FAF9F6;
}

tr:nth-child(even)
{
  background-color: #FFFFFF;
}

.contact
{
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  background: rgba(255, 255, 255, 0.95);
  padding-bottom: 50px;
}

.contactInner
{
  position: relative;
  margin: auto;
  width: calc(100% - 40px);
  max-width: 1000px;
  padding: 20px 0 20px 0;
}

.contactInnerImage
{
  position: relative;
  float: left;
  width: 100%;
  border-radius: 5px;
}

.contactInnerImage img
{
  width: 100%;
  margin: 0;
  padding: 0;
  border-radius: 15px;
  /* box-shadow: 0 2px 8px 3px #222222; */
  box-shadow: 0px 12px 24px -6px #222;
}

.contactInnerText
{
  z-index: 99998;
  position: absolute;
  top: 10px;
  left: 30px;
  margin: 0;
  color: #FAF9F6;
  font-size: 200%;
  line-height: 40px;
  text-shadow: -1px -1px 10px #222222, 1px -1px 10px #222222, -1px 1px 10px #222222, 1px 1px 10px #222222;
}

.footer
{
  position: relative;
  float: left;
  width: 100%;
  min-height: 150px;
  height: auto;
  background-color: #465e80;
  padding-bottom: 20px;
}

.footerImage
{
  position: absolute;
  left: 50%;
  margin: 20px 0 20px -125px;
  height: 153px;
}

.footerImage img
{
  height: 100%;
}

.auroraEachWrapper
{
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  margin: 50px 0 0 0;
  display: none;
  visibility: hidden;
}

.auroraEachWrapper img
{
  box-shadow: 0px 12px 24px 0 #222;
  border-radius: 15px;
  max-width: 100%;
  width: 100%;
}

.auroraEachText
{
  position: absolute;
  bottom: 80px;
  width: calc(100% - 40px);
  padding: 0 20px 0 20px;
  height: 60px;
  line-height: 60px;
  text-align: left;
  color: #000;
  font-size: 100%;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 1.0) 30%, rgba(255, 255, 255, 0.0));
}